uuid: f6eb3a02-1be8-4e65-aac4-aafe7e6c54a5
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
